
    <html>
        <head>
        <title>quand_3_poules</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./quand_3_poules.ogg" type="audio/ogg">
          <source src="./quand_3_poules.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./quand_3_poules.pdf">pdf version</a></li>
            <li><a href="./quand_3_poules.tg">tux guitar version</a></li>
            <li><a href="./quand_3_poules.ly">lilypond version</a></li>
            <li><a href="./quand_3_poules.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./quand_3_poules.png">

        </div>
        </body>
    </html>
